<div class="footer__bottom footer-bottom">
  <div class="footer-bottom__inner df">
    <div class="footer-bottom__copy">
      © Nowable, Inc.
    </div>
    <div class="footer-bottom__items">
      <a class="footer-bottom__item hover--text" href="">
        Terms of use
      </a>
      <a class="footer-bottom__item hover--text" href="">
        Privacy policy
      </a>
    </div>
  </div>
</div>